<!--

Copyright (C) 2017 Francisco Domínguez Lerma

 	Author: Francisco Domínguez Lerma 

This file is part of Privatekeys.

    Privatekeys is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    Privatekeys is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with privatekeys.  If not, see <http://www.gnu.org/licenses/>.
 -->

<!DOCTYPE html>	

<html>
<head>
<title>privatekeys</title>
<link rel="stylesheet" href="css/contacto.css">
<link rel="stylesheet" href="css/estilos.css">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link rel="shortcut icon" href="favicon.png">
</head>

<body>
<div id="contenedor">
<h1 class="centrado">Privatekeys - Registro</h1>
<h2 class="centrado">Registro privado para usuarios, no usar sin la autorización del webmaster</h2>
<div id="cuerpo">
<form class="contacto" action="registro.php" METHOD="post" name="formulario">
<div>
<label for="nombre">Usuario:</label>
<input id="nombre" type="text" name="nombre"></input>
</div>
<div>
<label for="clave">Clave:</label>
<input id="clave" type="password" name="clave"></input>
<label for="pass_registration">Clave del administrador:</label>
<input id="pass_registration" type="password" name="pass_registration"></input>
</div>
<div>
<button type="submit" class="submit">Crear usuario</button>
</div>
</form>
</div>
</div>
</body>
</html>
